<?php

include 'conexion.php';
$id_categoria=$_POST['id_categoria'];

$consulta="delete from categorias where id_categoria = '".$id_categoria."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "No se elimino";
}

//echo json_encode($respuesta);
mysqli_close($conexion);

?>